Permalink
Browse files

Ensure Sinatra >= 1.1.0 dependency

  • Loading branch information...
kematzy committed Nov 15, 2010
1 parent 529d8f8 commit 2f24bd393d74972b1f057916494dc5a46e61d955
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
@@ -10,7 +10,7 @@ begin
gem.email = "kematzy@gmail.com"
gem.homepage = "http://github.com/kematzy/sinatra-cache"
gem.authors = ["kematzy"]
- gem.add_dependency('sinatra', '>=1.0')
+ gem.add_dependency('sinatra', '>=1.1.0')
gem.add_dependency('sinatra-outputbuffer', '>=0.1.0')
gem.add_development_dependency "sinatra-tests", ">= 0.1.6"
gem.add_development_dependency "rspec", ">= 1.3.0"

0 comments on commit 2f24bd3

Please sign in to comment.